HELP FILE


Systemanforderungen für Hamachi

Wichtig: Eine LogMeIn ID ist erforderlich, um Hamachi Clients mit Netzwerken zu verbinden. Weitere Informationen finden Sie unter Wie man sich für eine LogMeIn-ID anmeldet.

Hamachi wurde mit den folgenden Betriebssystemen getestet:

  • Windows 7 (alle Versionen), Server 2008 R2 (alle Versionen)
  • Windows 8, 8.1 (nur Desktop-Benutzeroberfläche)
  • Windows 10
  • Windows Server 2012 (alle Versionen)
  • Windows Server 2016 (Alle Versionen)
  • Windows Server 2019 (Alle Versionen)
  • Mac OS 10.6 (Snow Leopard) oder ein neueres Betriebssystem auf Intel-basierten Macs
    Hinweis: Hamachi wird unter macOS Big Sur und macOS Monterey noch nicht unterstützt.
  • Linux-Distributionen:
    • Ubuntu 16.04 LTS oder neuere LTS
    • CentOS 7.2 oder neuer
  • Android 11 oder früher
Wichtig: Stellen Sie sicher, dass Sie aktuelle, offiziell unterstützte Technologien von Drittanbietern zusammen mit GoTo Produkten verwenden. Central ist für die Verwendung mit Produkten und Diensten von Drittanbietern (Browser, Betriebssystem usw.) konzipiert, die offiziell von den jeweiligen Anbietern unterstützt und vom Endbenutzer gut gewartet werden (Installation der neuesten Patches und Updates).
Hinweis: Windows RT wird nicht unterstützt.

Die Funktion „Gateway-Knoten“ ist auf den folgenden Plattformen aufgrund von Einschränkungen der Betriebssysteme nicht verfügbar:

  • Mac OS
  • Editionen von Windows Small Business Server
  • alle auf Microsoft Azure bereitgestellten Betriebssysteme